Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorGabriel Pascual2015-03-25 06:24:18 -0400
committerGabriel Pascual2015-03-25 06:41:01 -0400
commit76d61d4e7b6d02a75b6ce4d5b29e5367870d3436 (patch)
treef36df5c4654735e90c72c08cbe0721e8358a7c14 /plugins/sysml/sysml14/org.eclipse.papyrus.sysml14.diagram.requirement/META-INF/MANIFEST.MF
parentef9b49e50559a0f4bdfc5da1674feb30be1df7df (diff)
parent7f2d62b5093b9916e04219ddccb58f09195fc42f (diff)
downloadorg.eclipse.papyrus-bugs/441962-multipleXTextEditorsForUMLElements.tar.gz
org.eclipse.papyrus-bugs/441962-multipleXTextEditorsForUMLElements.tar.xz
org.eclipse.papyrus-bugs/441962-multipleXTextEditorsForUMLElements.zip
Merge remote-tracking branch 'origin/master' intobugs/441962-multipleXTextEditorsForUMLElements
bugs/441962-multipleXTextEditorsForUMLElements Change-Id: I6d01c30bcfaa6169bec19e81ee31dfd2839f83c5 Signed-off-by: Gabriel Pascual <gabriel.pascual@all4tec.net>
Diffstat (limited to 'plugins/sysml/sysml14/org.eclipse.papyrus.sysml14.diagram.requirement/META-INF/MANIFEST.MF')
-rw-r--r--plugins/sysml/sysml14/org.eclipse.papyrus.sysml14.diagram.requirement/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/plugins/sysml/sysml14/org.eclipse.papyrus.sysml14.diagram.requirement/META-INF/MANIFEST.MF b/plugins/sysml/sysml14/org.eclipse.papyrus.sysml14.diagram.requirement/META-INF/MANIFEST.MF
index fc7175555cd..b513d4841a9 100644
--- a/plugins/sysml/sysml14/org.eclipse.papyrus.sysml14.diagram.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/sysml14/org.eclipse.papyrus.sysml14.diagram.requirement/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
-Bundle-Name: Requirement1.4 Configuration for Papyrus
+Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.sysml14.diagram.requirement;singleton:=true
Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.sysml14.diagram.requirement.Activator
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.viewpoints.policy
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
-Bundle-Vendor: Eclipse Modeling Project
+Bundle-Vendor: %providerName

Back to the top